---
- 
  id: 1
  name: Podpora
  signature: |
    Oddelenie podpory
  ispublic: 1
  flags: 0x0004
  group_membership: 1
- 
  id: 2
  name: Predaj
  signature: |
    Predaj a udržanie zákazníkov
  ispublic: 1
  flags: 0x0004
  sla_id: 1
  group_membership: 1
- 
  id: 3
  name: Údržba
  signature: |
    Oddelenie pre údržbu
  ispublic: 0
  flags: 0x0004
  group_membership: 0
